buildImageRegistry: k8s.gcr.io/build-image
e2eRegistry: gcr.io/kubernetes-e2e-test-images
gcAuthenticatedRegistry: gcr.io/authenticated-image-pulling
gcEtcdRegistry: k8s.gcr.io
gcRegistry: k8s.gcr.io
gcrReleaseRegistry: gcr.io/gke-release
invalidRegistry: invalid.com/invalid
microsoftRegistry: mcr.microsoft.com
privateRegistry: gcr.io/k8s-authenticated-test
promoterE2eRegistry: k8s.gcr.io/e2e-test-images
sampleRegistry: gcr.io/google-samples
sigStorageRegistry: k8s.gcr.io/sig-storage
